#banner{   
	position: absolute;   
}     

.oneByOne1{
	margin: 0;
	width: 1100px;
	height: 340px;   
	background: #EFEFEF url(../images/assets/paven.png) repeat;    
	position: relative;
	overflow: hidden;

}  

#banner .oneByOne_item{
	position: absolute;
	width: 1100px;
	height: 340px;  
	overflow: hidden;  
	display: none;
}         
                      
#banner .oneByOne_item span{
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}                                                                                              

#banner .oneByOne_item a{
	text-decoration: none;
	color: #B22222;
}

#banner .oneByOne_item span.slide5Txt1{ 
  	position: relative;
	float: left;
	margin: 40px 12px 0 0px;
	color: #FFF;
	font-family:'source_sans_prolight';	
	font-size: 18px;
	text-transform:uppercase;  
	background-image: url('../images/site/bg-red-gradient-small.png'); background-repeat:repeat-x; background-position:top left;
	padding:2px 8px 2px 8px;             
}
 
#banner .oneByOne_item span.slide5Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 0 12px 0 0px;
	color: #666666;	
	font-family:'source_sans_prolight';
	font-size: 30px;
	text-transform:uppercase;  
	background: #FFFFFF;
	padding: 8px;             
}  

#banner img.wp1{
	position: absolute;
	top: 170px;
	left: 710px;
}



/* change the width of the slider in your own responsive media query */
@media only screen and (min-width: 962px) and (max-width: 1200px)  {
.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
width: 940px;
}
}

@media only screen and (min-width: 960px) and (max-width: 991px)  {
.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
width: 720px;
}
}
@media screen and (min-width: 768px) and (max-width: 959px) {
.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{ width: 720px; }
}
@media screen and (min-width: 480px) and (max-width: 767px) {
.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
width: 740px;
}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
width: 380px;
}
} 

/* ALTE KONFIGURATION */

              


#banner .oneByOne_item span.slide2Txt1{ 
  	position: relative;
	float: left;
	margin: 120px 12px 0 120px;
	color: #9ACD32;	
	font-size: 24px;  
	background: #FFFFFF;
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide2Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 12px 0 120px;
	color: #666666;	
	font-size: 14px;  
	background: #FFFFFF;
	padding: 8px;             
}   

#banner .oneByOne_item span.slide2Txt3{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 12px 0 120px;
	color: #666666;	
	font-size: 12px;  
	background: #FFFFFF;
	padding: 8px;             
}     
                    
  


#banner img.wp1_2{
	position: absolute;
	top: 190px;
	left: 360px;
}              
#banner img.wp1_3{
	position: absolute;
	top: 64px;
	left: 80px;
}   

#banner .oneByOne_item span.txt1{
	clear: left;
	position: relative;
	float: left;
	margin: 120px 12px 0 540px;    
	background: #0066FF;
	padding: 8px;
	color: #FFFFFF;
	font-size: 40px;
} 
#banner .oneByOne_item  span.txt1 a{
	color: #FFFFFF;
}         
#banner .oneByOne_item span.txt2{
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0 540px;
	color: #FFFFFF;  
	background: #A0522D;
	padding: 8px;
	font-size: 22px;
}                   
    

 

#banner img.wp2{
	position: absolute;
	top: 200px;
	left: 470px;
}              
#banner img.wp3{
	position: absolute;
	top: 100px;
	left: 600px;
}   

#banner .oneByOne_item span.wp1{
	clear: left;
	position: relative;
	float: left;
	margin: 120px 12px 0 60px;    
	background: #20B2AA;     
	padding: 8px;
	color: #FFFFFF;
	font-size: 40px;
} 
#banner .oneByOne_item span.wp1 a{
	color: #FFFFFF;
}         
#banner .oneByOne_item span.wp2{
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0 60px; 
	
	color: #FFFFFF;  
	background: #5F9EA0;
	padding: 8px;
	font-size: 16px;
}                  

#banner .oneByOne_item img.bigImage{ 
	position: absolute;
	top: 0; 
	left: 0;

}


.clear{
	clear: both;
}

@media screen and (max-width: 592px) {
	.z-tabs.mobile > .z-container {
	    margin-top: -3px !important;
	    width: auto;
	    
	}
	.z-tabs.z-slide > .z-container > .z-content, .z-tabs > .z-container.z-animating > .z-content{height:auto !important}
}

@media screen and (min-width: 593px) and (max-width: 720px) {
	.z-tabs.mobile > .z-container {
	    margin-top: -8px !important;
	    width: auto;
	    
	}
	.z-tabs.z-slide > .z-container > .z-content, .z-tabs > .z-container.z-animating > .z-content{height:auto !important}
}